cURL
curl --request GET \ --url https://api.helloannie.com/v1/bots/{id}
{ "success": true, "data": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "internalName": "<string>", "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "companyName": "<string>", "industry": "DENTAL", "greeting": "<string>", "phoneGreeting": "<string>", "closedChatGreeting": "<string>", "closedPhoneGreeting": "<string>", "outbound": false, "isRagEnabled": false, "isGuardianEnabled": true, "orgId": "3c90c3cc-0d44-4b50-8888-8dd25736052a" } }
Fetch a single bot by ID that belongs to the authenticated organization.
Documentation IndexFetch the complete documentation index at: https://docs.helloannie.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.helloannie.com/llms.txt
Use this file to discover all available pages before exploring further.
The ID of the bot to retrieve
Response returned when retrieving a single bot
true
Represents a single Annie bot and its configuration
Show child attributes